<?xml version="1.0" encoding="utf-8"?>
<EngineeringData version="12.1">
  <Notes>
    This file is used to identify and group the definition methods for material properties.  The user
    will be presented with this as a searchable tree view.
  </Notes>
  <MaterialPropertyDefinitionCategories target="ACP">
    <PhysicsCategory physicsFilter="Structural" name="Structural">
      <PropertyCategory name="Physical Properties">
        <Property name="Ply Type">
        </Property>
      </PropertyCategory>
      <PropertyCategory name="Strength">
        <Property name="Additional Puck Constants">
        </Property>
        <Property name="Strain Limits">
          <DefinitionMethod name="" affix="prefix">
            <Behavior name="Isotropic" affix="prefix"/>
          </DefinitionMethod>
        </Property>
        <Property name="Woven Specification for Puck">
        </Property>
      </PropertyCategory>
    </PhysicsCategory>
  </MaterialPropertyDefinitionCategories>
</EngineeringData>